@font-face {
  font-family: "iconfont"; /* Project id 4933841 */
  src: url('//at.alicdn.com/t/c/font_4933841_qf17yxoask.woff2?t=1761979006400') format('woff2'),
       url('//at.alicdn.com/t/c/font_4933841_qf17yxoask.woff?t=1761979006400') format('woff'),
       url('//at.alicdn.com/t/c/font_4933841_qf17yxoask.ttf?t=1761979006400') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-guanbi:before {
  content: "\e61b";
}

.icon-xia1:before {
  content: "\e72e";
}

.icon-shouye:before {
  content: "\e630";
}

.icon-weixin:before {
  content: "\e603";
}

.icon-linkedin:before {
  content: "\e646";
}

.icon-diqiu:before {
  content: "\e668";
}

.icon-youxiang1:before {
  content: "\e62e";
}

.icon-youtube:before {
  content: "\ea08";
}

.icon-whatsapp:before {
  content: "\ea07";
}

.icon-tuite:before {
  content: "\e607";
}

.icon-zhixiang-you:before {
  content: "\e72d";
}

.icon-youjian:before {
  content: "\e600";
}

.icon-shouyetianchong:before {
  content: "\e692";
}

.icon-icon_sent:before {
  content: "\e60c";
}

.icon-xiaoxi:before {
  content: "\e651";
}

.icon-sousuo:before {
  content: "\e622";
}

.icon-yijin11-jiangzuoyuyue:before {
  content: "\e60d";
}

.icon-weizhi:before {
  content: "\e8ff";
}

.icon-youxiang:before {
  content: "\e601";
}

.icon-dianhua:before {
  content: "\e602";
}

.icon-xiaoxi1:before {
  content: "\e61a";
}

.icon-xuanzeqixiayige:before {
  content: "\e6ea";
}

.icon-xia:before {
  content: "\ea09";
}

